
span{
    text-align: center;
    margin: 0 auto;
    font-weight: bold;
    font-size: 15px;
}
.reifenaktion{
	text-align: center;
	margin: 0 auto;
	font-weight: bold;
	font-size: 20px;
	color: #EEB61E !important;
}

@media all and (max-height: 1400px) {
    .ll li a span {
        font-size: 16px;
    }
	.slides_container {
	/*    width:500px;*/
	/*	height:80%; */
	}
}

@media only screen and (max-device-width: 480px){
    span{
        font-size: 12px;
    }
    .ll li a span {
        font-size: 12px;
    }
	
	.slides_container {
	/*    width:500px;*/
		height:280px;
	}
}



.description{
    text-align: center;
    margin: 0 auto;
    padding-bottom: 20px;
    font-weight: bold;
}
.annotation{
    text-align: center;
    margin: 0 auto;
    font-size: 12px;
}
.main{
    width: 100%;
    height: 100%;
}

#slides {
  /*  max-width: 80%; */
    max-height: 80%;
    margin: 0 auto;
    text-align: center;
    padding-top: 5px;
}



.slides_container div {
    /*
	width: 100% !important;
    height: 100% !important;
	*/
	width: 800px !important;
    height: 600px !important;
}

.inspection  tbody tr td{
	text-align: center;
}
.next {
    float: right;
    top: -170px;
    position: relative;
    margin-left: 30px;
	z-index: 5;
}

.prev {
    float: left;
    top: -170px;
    position: relative;
    margin-right: 30px;
    z-index: 5;
}

.pagination {
	display: none;
    list-style: none outside none;
    margin: 0 auto;
    background:url(../images/pagination.png) no-repeat 100% 0;
    z-index: 7;
    display: inline-block;
	margin-top: 10px;
}
.pagination li {
display:none;
    float: left;
}

.pagination li a {
    background:url(../images/pagination.png) no-repeat 100% 0;
    background-position: 0 0;
    display: block;
    float: left;
    height: 0;
    overflow: hidden;
    padding-top: 13px;
    width: 13px;
}
.pagination li.current a, .pagination li.current a:hover {
    background-position: 0 -13px;
}
#slides a:hover, #slides a:active {
    color: #3A4C62;
}
.pagination li a:hover {
    background-position: 0 -26px;
}

.single {
    margin: 10px;
    list-style: none;
    background:-webkit-gradient( linear, left top, left bottom, color-stop(0.0, #2d2d2d), color-stop(1, #3A4C62) );
    background:-moz-linear-gradient( center top, #2d2d2d 0%, #3A4C62 100% );
    background: -webkit-linear-gradient(#2d2d2d, #3A4C62);
    background: -ms-linear-gradient(#2d2d2d, #3A4C62);
    background: -o-linear-gradient(#2d2d2d, #3A4C62);
    background: linear-gradient(#2d2d2d, #3A4C62);
    filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#2d2d2d', endColorstr='#3A4C62');
    -ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorStr='#2d2d2d',EndColorStr='#3A4C62')";
    zoom: 1;
    text-align: center;
}
.single:hover {
    background:-webkit-gradient( linear, left top, left bottom, color-stop(0.0, #3A4C62), color-stop(1, #2D2D2D) );
    background:-moz-linear-gradient( center top, #3A4C62 0%, #2D2D2D 100% );
    background: -webkit-linear-gradient(#3A4C62, #2D2D2D);
    background: -ms-linear-gradient(#3A4C62, #2D2D2D);
    background: -o-linear-gradient(#3A4C62, #2D2D2D);
    background: linear-gradient(#3A4C62, #2D2D2D);
    filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#3A4C62', endColorstr='#2D2D2D');
    -ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorStr='#3A4C62',EndColorStr='#2D2D2D')";
    zoom: 1;
}

.single a {
    text-align: center;
    padding: 0;
    background-image: none;
    text-decoration:none;
}
.single a img {
    margin-top: 5px;
}
.single a span {
    color: #CFCFC6;
}
.wash{
    margin-top: 10px; 
    max-height: 200px
}
.nano{
	margin-top: 10px;
}
.centering{
	text-align: center;
}

#map {
    margin: 0 auto;
    text-align: center;
}

.impressum {
    margin: 0 25px 0 25px;
    display: none;
}
.impressum2 {
    margin: 0 25px 0 25px;
}
.zeiten{
    text-align: center;
}
.anschrift{
    text-align: center;
}
.impressumButton{
    margin: 0 auto;
    text-align: center;
}